[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Name=Citrix Workspace (configmgr)
NoDisplay=true
Categories=Application;Network;X-Red-Hat-Base;X-SuSE-Core-Internet;
Icon=citrix-manager
TryExec=@libdir@/ICAClient/util/configmgr
Exec=@libdir@/ICAClient/util/configmgr -icaroot @libdir@/ICAClient
